using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.App.FileLibrary;

namespace GxPress.Mappings
{
    class FileLibraryMapping : Profile
    {
        public FileLibraryMapping()
        {
            CreateMap<FileLibrary, FileLibraryResult>();
        }

    }
}